{% extends "bases/error_minimal.html" %}
{% load i18n %}

{% block page_title %}{% translate "Browser Integrity Check" %}{% endblock %}
{% block breadcrumbs %}
    <li class="breadcrumb-item">{% translate "Browser Integrity Check" %}</li>
{% endblock %}
{% block error_content %}
    <div class="text-center">
        <h1 class="display-2 font-weight-bold">{% translate "Hold on!" %}</h1>
        <p class="h1">{% translate "We need to take a peek at your browser tomake sure you aren't a bot." %}</p>
        <div class="card">
            <div class="card-body">::IM_UNDER_ATTACK_BOX::</div>
        </div>
    </div>
{% endblock %}
